<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Sertiz | We Make Smart Design</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" href="css/fontello.css">
</head>

<body>
  <main class="background">
    <section class="top">
      <div class="container-fluid">
        <div class="row">
          <div class="col">
            <div class="topheader">
              <h1 class="topheader__sitename">Site Name</h1>
              <h2 class="topheader__description">Site description - about company</h2>
              <div class="topheader__slogan"><span class="topheader__accent">We</span> <span class="topheader__normal">make smart design</span></div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section>
      <div class="container">
        <div class="row">
          <div class="col text-center">
            <h1>What They Said About Us</h1>
            <p>We are an award winning creative agency based in Winsconsin with a passion for helping our clients grow.</p>
            <hr class="sep">
          </div>
        </div>
        <div class="row">
          <div class="col-md-6 services">
            <div class="services__item">
              <img class="services__picture img-fluid" src="images/company_1.jpg" alt="Consulting">
              <div class="services__caption">Consulting</div>
            </div>
            <div class="services__item">
              <img class="services__picture img-fluid" src="images/company_3.jpg" alt="Web Design">
              <div class="services__caption">Web Design</div>
            </div>
            <div class="services__item">
              <img class="services__picture img-fluid" src="images/company_2.jpg" alt="Photography">
              <div class="services__caption">Photography</div>
            </div>
            <div class="services__item">
              <img class="services__picture img-fluid" src="images/company_4.jpg" alt="Advertising">
              <div class="services__caption">Advertising</div>
            </div>
          </div>
          <div class="col-md-6">
            <h2>Business <span class="span--yellow">Consulting</span></h2>
            <p>I can't! (She screams in desperation as her dress begins to rip.) (Inside the Delorean, the hoverboard flies by itself into a seat beside Marty.) (into walkie-talkie) Doc! I'll gonna slip you the hoverboard. Marty! Watch out!</p>
            <p>(Marty turns around to see, just in time, a wooden sign that indicates that the bridge is not yet finished. He ducks into the car before the sign is blown apart by the car.)</p>
            <button class="services__button">Check Our Projects</button>
          </div>
        </div>
      </div>
    </section>
    <section class="slogan slogan--ideas-to-reality text-center">
      <div class="container">
        <div class="row">
          <div class="col">
            <h1>We Turn <span class="span--yellow">Ideas</span> Into <span class="span--yellow">Reality</span></h1>
            <hr class="sep mb-0">
          </div>
        </div>
      </div>
    </section>
    <section>
      <div class="container">
        <div class="row">
          <div class="col text-center">
            <h1>The Secret of a Company is The Team</h1>
            <p>We are an award winning creative agency based in Winsconsin with a passion for helping our clients grow.</p>
            <hr class="sep">
          </div>
        </div>
        <div class="row">
          <div class="col">
            <div class="team">
              <div class="team__member">
                <img src="images/team_1.jpg" alt="" class="team__photo img-fluid">
                <span class="team__name">Diana <span class="span--yellow">Cline</span></span>
              </div>
              <div class="team__member">
                <img src="images/team_2.jpg" alt="" class="team__photo img-fluid">
                <span class="team__name">Gladys <span class="span--yellow">Shirley</span></span>
              </div>
              <div class="team__member">
                <img src="images/team_3.jpg" alt="" class="team__photo img-fluid">
                <span class="team__name">Kenneth <span class="span--yellow">Coley</span></span>
              </div>
              <div class="team__member">
                <img src="images/team_4.jpg" alt="" class="team__photo img-fluid">
                <span class="team__name">Craig <span class="span--yellow">Macaulay</span></span>
              </div>
              <div class="team__member">
                <img src="images/team_5.jpg" alt="" class="team__photo img-fluid">
                <span class="team__name">Robert <span class="span--yellow">Guido</span></span>
              </div>
              <div class="team__member">
                <img src="images/team_6.jpg" alt="" class="team__photo img-fluid">
                <span class="team__name">Catherin <span class="span--yellow">Pilcher</span></span>
              </div>
              <div class="team__member">
                <img src="images/team_7.jpg" alt="" class="team__photo img-fluid">
                <span class="team__name">Porter <span class="span--yellow">Yee</span></span>
              </div>
              <div class="team__member">
                <img src="images/team_8.jpg" alt="" class="team__photo img-fluid">
                <span class="team__name">Dennis <span class="span--yellow">Riddle</span></span>
              </div>
              <div class="team__member">
                <img src="images/team_9.jpg" alt="" class="team__photo img-fluid">
                <span class="team__name">Mark <span class="span--yellow">Fisher</span></span>
              </div>
              <div class="team__member">
                <img src="images/team_10.jpg" alt="" class="team__photo img-fluid">
                <span class="team__name">Thomas <span class="span--yellow">Fike</span></span>
              </div>
              <div class="team__member">
                <img src="images/team_11.jpg" alt="" class="team__photo img-fluid">
                <span class="team__name">Joshua <span class="span--yellow">Ross</span></span>
              </div>
              <div class="team__member">
                <img src="images/team_12.jpg" alt="" class="team__photo img-fluid">
                <span class="team__name">Angel <span class="span--yellow">Williams</span></span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section>
      <div class="container">
        <div class="row">
          <div class="col text-center">
            <h1>You Get Our Gold Secret Now</h1>
            <p>We are an award winning creative agency based in Winsconsin with a passion for helping our clients grow.</p>
            <hr class="sep">
          </div>
        </div>
        <div class="row">
          <div class="col-12 col-sm-6 col-lg-3 areas">
            <div class="areas__heading">Web <span class="span--yellow">Design</span></div>
            <img class="areas__icon img-fluid" src="images/skills_1.png" alt="">
            <p class="areas__description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis nisi sint explicabo est dolor eligendi.</p>
            <div class="areas__footer">
              <hr class="sep mt-2 mb-4">
              <div class="areas__listheading">What we offer you</div>
              <ul class="areas__list">
                <li>Business Card Design</li>
                <li>Infographic Design</li>
                <li>Website Design</li>
                <li>Logo Design</li>
              </ul>
              <hr class="areas__hr">
            </div>
          </div>
          <div class="col-12 col-sm-6 col-lg-3 areas">
            <div class="areas__heading">SEO &amp; <span class="span--yellow">Marketing</span></div>
            <img class="areas__icon img-fluid" src="images/skills_2.png" alt="">
            <p class="areas__description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Error, commodi, debitis impedit sapiente.</p>
            <div class="areas__footer">
              <hr class="sep mt-2 mb-4">
              <div class="areas__listheading">What we offer you</div>
              <ul class="areas__list">
                <li>Business Card Design</li>
                <li>Infographic Design</li>
                <li>Website Design</li>
                <li>Logo Design</li>
              </ul>
              <hr class="areas__hr">
            </div>
          </div>
          <div class="col-12 col-sm-6 col-lg-3 areas">
            <div class="areas__heading">Game <span class="span--yellow">Design</span></div>
            <img class="areas__icon img-fluid" src="images/skills_3.png" alt="">
            <p class="areas__description">Dolorem, sed architecto at quod, optio veritatis eius dolores culpa nesciunt rem.</p>
            <div class="areas__footer">
              <hr class="sep mt-2 mb-4">
              <div class="areas__listheading">What we offer you</div>
              <ul class="areas__list">
                <li>Business Card Design</li>
                <li>Infographic Design</li>
                <li>Website Design</li>
                <li>Logo Design</li>
              </ul>
              <hr class="areas__hr">
            </div>
          </div>
          <div class="col-12 col-sm-6 col-lg-3 areas">
            <div class="areas__heading">Server <span class="span--yellow">Scripting</span></div>
            <img class="areas__icon img-fluid" src="images/skills_4.png" alt="">
            <p class="areas__description">Repellendus doloribus corrupti ratione molestiae illo deserunt? Ut fuga, magnam adipisci nesciunt suscipit.</p>
            <div class="areas__footer">
              <hr class="sep mt-2 mb-4">
              <div class="areas__listheading">What we offer you</div>
              <ul class="areas__list">
                <li>Business Card Design</li>
                <li>Infographic Design</li>
                <li>Website Design</li>
                <li>Logo Design</li>
              </ul>
              <hr class="areas__hr">
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="slogan slogan--featured-on text-center">
      <div class="container">
        <div class="row">
          <div class="col">
            <h1>We Are <span class="span--yellow">Featured</span> On</h1>
            <hr class="sep">
          </div>
        </div>
        <div class="row">
          <div class="col-12 col-sm-6 col-md-2 offset-md-2"><img src="images/featured_1.png" alt="" class="img-fluid"></div>
          <div class="col-12 col-sm-6 col-md-2"><img src="images/featured_2.png" alt="" class="img-fluid"></div>
          <div class="col-12 col-sm-6 col-md-2"><img src="images/featured_3.png" alt="" class="img-fluid"></div>
          <div class="col-12 col-sm-6 col-md-2"><img src="images/featured_4.png" alt="" class="img-fluid"></div>
        </div>
      </div>
    </section>
    <section>
      <div class="container">
        <div class="row">
          <div class="col text-center">
            <h1>They Trust Us Because We Made Great Work</h1>
            <p>We are an award winning creative agency based in Winsconsin with a passion for helping our clients grow.</p>
            <hr class="sep">
          </div>
        </div>
        <div class="row">
          <div class="col">
            <ul class="filter justify-content-center" id="portfolio-filter">
              <li class="filter__item"><a class="filter__link filter__link--active" onclick="showAllInPortfolio(this);">All</a></li>
              <li class="filter__item"><a class="filter__link" onclick="showInPortfolio(this, 'marketing');">Marketing</a></li>
              <li class="filter__item"><a class="filter__link" onclick="showInPortfolio(this, 'photography');">Photography</a></li>
              <li class="filter__item"><a class="filter__link" onclick="showInPortfolio(this, 'media');">Media</a></li>
              <li class="filter__item"><a class="filter__link" onclick="showInPortfolio(this, 'print');">Print</a></li>
              <li class="filter__item"><a class="filter__link" onclick="showInPortfolio(this, 'webdesign');">Web Design</a></li>
            </ul>
          </div>
        </div>
        <div class="row">
          <div class="col">
            <div class="portfolio">
              <div class="portfolio__item" data-type="print">
                <img src="images/portfolio_1.jpg" alt="" class="portfolio__img img-fluid">
                <div class="portfolio__preview text-center">
                  <div class="portfolio__title">Portfolio Page Style 1</div>
                  <hr class="sep my-4">
                  <p class="portfolio__p">You can choose between 5 type of ajax portfolio pages, you just create the HTML page and associate...</p>
                  <a href="" class="portfolio__readmore btn--yellow">Read More</a>
                </div>
              </div>
              <div class="portfolio__item" data-type="photography media">
                <img src="images/portfolio_2.jpg" alt="" class="portfolio__img img-fluid">
                <div class="portfolio__preview text-center">
                  <div class="portfolio__title">Portfolio Page Style 2</div>
                  <hr class="sep my-4">
                  <p class="portfolio__p">You can choose between 5 type of ajax portfolio pages, you just create the HTML page and associate...</p>
                  <a href="" class="portfolio__readmore btn--yellow">Read More</a>
                </div>
              </div>
              <div class="portfolio__item" data-type="webdesign photography">
                <img src="images/portfolio_3.jpg" alt="" class="portfolio__img img-fluid">
                <div class="portfolio__preview text-center">
                  <div class="portfolio__title">Portfolio Page Style 3</div>
                  <hr class="sep my-4">
                  <p class="portfolio__p">You can choose between 5 type of ajax portfolio pages, you just create the HTML page and associate...</p>
                  <a href="" class="portfolio__readmore btn--yellow">Read More</a>
                </div>
              </div>
              <div class="portfolio__item" data-type="print webdesign">
                <img src="images/portfolio_4.jpg" alt="" class="portfolio__img img-fluid">
                <div class="portfolio__preview text-center">
                  <div class="portfolio__title">Portfolio Page Style 4</div>
                  <hr class="sep my-4">
                  <p class="portfolio__p">You can choose between 5 type of ajax portfolio pages, you just create the HTML page and associate...</p>
                  <a href="" class="portfolio__readmore btn--yellow">Read More</a>
                </div>
              </div>
              <div class="portfolio__item" data-type="marketing photography">
                <img src="images/portfolio_5.jpg" alt="" class="portfolio__img img-fluid">
                <div class="portfolio__preview text-center">
                  <div class="portfolio__title">Portfolio Page Style 5</div>
                  <hr class="sep my-4">
                  <p class="portfolio__p">You can choose between 5 type of ajax portfolio pages, you just create the HTML page and associate...</p>
                  <a href="" class="portfolio__readmore btn--yellow">Read More</a>
                </div>
              </div>
              <div class="portfolio__item" data-type="marketing media">
                <img src="images/portfolio_6.jpg" alt="" class="portfolio__img img-fluid">
                <div class="portfolio__preview text-center">
                  <div class="portfolio__title">Portfolio Page Style 6</div>
                  <hr class="sep my-4">
                  <p class="portfolio__p">You can choose between 5 type of ajax portfolio pages, you just create the HTML page and associate...</p>
                  <a href="" class="portfolio__readmore btn--yellow">Read More</a>
                </div>
              </div>
              <div class="portfolio__item" data-type="marketing webdesign">
                <img src="images/portfolio_7.jpg" alt="" class="portfolio__img img-fluid">
                <div class="portfolio__preview text-center">
                  <div class="portfolio__title">Portfolio Page Style 7</div>
                  <hr class="sep my-4">
                  <p class="portfolio__p">You can choose between 5 type of ajax portfolio pages, you just create the HTML page and associate...</p>
                  <a href="" class="portfolio__readmore btn--yellow">Read More</a>
                </div>
              </div>
              <div class="portfolio__item" data-type="photography webdesign">
                <img src="images/portfolio_8.jpg" alt="" class="portfolio__img img-fluid">
                <div class="portfolio__preview text-center">
                  <div class="portfolio__title">Portfolio Page Style 8</div>
                  <hr class="sep my-4">
                  <p class="portfolio__p">You can choose between 5 type of ajax portfolio pages, you just create the HTML page and associate...</p>
                  <a href="" class="portfolio__readmore btn--yellow">Read More</a>
                </div>
              </div>
              <div class="portfolio__item" data-type="marketing media">
                <img src="images/portfolio_9.jpg" alt="" class="portfolio__img img-fluid">
                <div class="portfolio__preview text-center">
                  <div class="portfolio__title">Portfolio Page Style 9</div>
                  <hr class="sep my-4">
                  <p class="portfolio__p">You can choose between 5 type of ajax portfolio pages, you just create the HTML page and associate...</p>
                  <a href="" class="portfolio__readmore btn--yellow">Read More</a>
                </div>
              </div>
              <div class="portfolio__item" data-type="photography print">
                <img src="images/portfolio_10.jpg" alt="" class="portfolio__img img-fluid">
                <div class="portfolio__preview text-center">
                  <div class="portfolio__title">Portfolio Page Style 10</div>
                  <hr class="sep my-4">
                  <p class="portfolio__p">You can choose between 5 type of ajax portfolio pages, you just create the HTML page and associate...</p>
                  <a href="" class="portfolio__readmore btn--yellow">Read More</a>
                </div>
              </div>
              <div class="portfolio__item" data-type="media print">
                <img src="images/portfolio_11.jpg" alt="" class="portfolio__img img-fluid">
                <div class="portfolio__preview text-center">
                  <div class="portfolio__title">Portfolio Page Style 11</div>
                  <hr class="sep my-4">
                  <p class="portfolio__p">You can choose between 5 type of ajax portfolio pages, you just create the HTML page and associate...</p>
                  <a href="" class="portfolio__readmore btn--yellow">Read More</a>
                </div>
              </div>
              <div class="portfolio__item" data-type="photography">
                <img src="images/portfolio_12.jpg" alt="" class="portfolio__img img-fluid">
                <div class="portfolio__preview text-center">
                  <div class="portfolio__title">Portfolio Page Style 12</div>
                  <hr class="sep my-4">
                  <p class="portfolio__p">You can choose between 5 type of ajax portfolio pages, you just create the HTML page and associate...</p>
                  <a href="" class="portfolio__readmore btn--yellow">Read More</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section>
      <div class="container">
        <div class="row">
          <div class="col text-center">
            <h1>Big Brands Work With Good Companies</h1>
            <p>We are an award winning creative agency based in Winsconsin with a passion for helping our clients grow.</p>
            <hr class="sep">
          </div>
        </div>
        <div class="row mx-auto my-auto">
          <div id="recipeCarousel" class="carousel slide w-100" data-ride="carousel">
            <div class="carousel-inner" role="listbox">
              <div class="carousel-item active">
                <img class="d-block col-3 float-left img-fluid" src="images/partner_1.jpg">
              </div>
              <div class="carousel-item">
                <img class="d-block col-3 float-left img-fluid" src="images/partner_2.jpg">
              </div>
              <div class="carousel-item">
                <img class="d-block col-3 float-left img-fluid" src="images/partner_3.jpg">
              </div>
              <div class="carousel-item">
                <img class="d-block col-3 float-left img-fluid" src="images/partner_4.jpg">
              </div>
              <div class="carousel-item">
                <img class="d-block col-3 float-left img-fluid" src="images/partner_5.jpg">
              </div>
              <div class="carousel-item">
                <img class="d-block col-3 float-left img-fluid" src="images/partner_6.jpg">
              </div>
            </div>
            <a class="carousel-control-prev" href="#recipeCarousel" role="button" data-slide="prev">
                <span class="icon-edit" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#recipeCarousel" role="button" data-slide="next">
                <span class="icon-play" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
      </div>
    </section>
    <section>
      <div class="container">
        <div class="row">
          <div class="col text-center">
            <h1>Listen To What They Said, You Know The Truth</h1>
            <p>We are an award winning creative agency based in Winsconsin with a passion for helping our clients grow.</p>
            <hr class="sep">
          </div>
        </div>
        <div class="row tstm">
          <div class="col-md-4 tstm__item">
            <div>
              <div class="tstm__header">
                <hr class="tstm__hr"><i class="tstm__quote icon-quote"></i></div>
            </div>
            <div class="tstm__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis tenetur perferendis fugiat quam cumque aut nulla porro maiores consectetur minima odit ipsam, eaque voluptatum quidem quae modi illum dignissimos nisi.</div>
            <div class="tstm__author">
              <img src="images/testimonial_1.jpg" alt="" class="tstm__avatar img-fluid">
              <div class="tstm__name">Thomas Cuadra</div>
              <div class="tstm__position">Founder, PICN</div>
            </div>
          </div>
          <div class="col-md-4 tstm__item">
            <div>
              <div class="tstm__header">
                <hr class="tstm__hr"><i class="tstm__quote icon-quote"></i></div>
            </div>
            <div class="tstm__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus modi enim dolores dolorum culpa. Quisquam adipisci delectus, sapiente ut possimus fugit facere alias distinctio voluptatum, nobis. Dolorum ut, rerum necessitatibus.</div>
            <div class="tstm__author">
              <img src="images/testimonial_2.jpg" alt="" class="tstm__avatar img-fluid">
              <div class="tstm__name">James Keys</div>
              <div class="tstm__position">UI/UX Designer</div>
            </div>
          </div>
          <div class="col-md-4 tstm__item">
            <div>
              <div class="tstm__header">
                <hr class="tstm__hr"><i class="tstm__quote icon-quote"></i></div>
            </div>
            <div class="tstm__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Omnis eligendi voluptatum, expedita, tempore repellat magnam beatae impedit suscipit totam praesentium ipsa, quaerat delectus illo nam molestiae culpa quos. Doloribus, blanditiis.</div>
            <div class="tstm__author">
              <img src="images/testimonial_3.jpg" alt="" class="tstm__avatar img-fluid">
              <div class="tstm__name">Kristal Hennessey</div>
              <div class="tstm__position">Founder, Bear Software</div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="slogan slogan--our-bird text-center">
      <div class="container">
        <div class="row">
          <div class="col">
            <h1>Check What <span class="span--yellow">Said</span> Our <span class="span--yellow">Bird</span></h1>
            <hr class="sep">
            <p>We have great products at <span class="span--yellow">#Themeforest</span> for One Page Website here <span class="span--yellow"><br>themeforest.net/item/akwamarin-one-page-pa...</span></p>
            <hr class="sep sep--white">
          </div>
        </div>
      </div>
    </section>
    <section>
      <div class="container">
        <div class="row">
          <div class="col text-center">
            <h1>Some Times We Share Some Goods</h1>
            <p>We are an award winning creative agency based in Winsconsin with a passion for helping our clients grow.</p>
            <hr class="sep">
          </div>
        </div>
        <div class="row">
          <div class="col">
            <div class="blog">
              <div class="blog__item">
                <div class="blog__thumb"><img class="blog__picture img-fluid" src="images/blog_1.jpg" alt=""></div>
                <div class="blog__header"><i class="blog__type icon-edit"></i><a href="" class="blog__title">Masonry Blog Page Style</a></div>
                <div class="blog__excerpt">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis placeat ut asperiores libero hic ab, inventore dolores ipsum voluptas, culpa voluptate quod blanditiis fugiat necessitatibus est, minima veniam ad earum.</div>
                <div class="blog__footer">
                  <div class="blog__date">December 06, 2013</div>
                  <a class="blog__readmore" href="#">Read More</a>
                  <div class="clearfix"></div>
                </div>
              </div>
              <div class="blog__item">
                <div class="blog__thumb">
                  <div class="blog__video"><iframe src='https://player.vimeo.com/video/265559539' frameborder='0' webkitAllowFullScreen mozallowfullscreen allowFullScreen></iframe></div>
                </div>
                <div class="blog__header"><i class="blog__type icon-video"></i><a href="" class="blog__title">Vimeo Responsive Video Blog</a></div>
                <div class="blog__excerpt">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis placeat ut asperiores libero hic ab, inventore dolores ipsum voluptas, culpa voluptate quod blanditiis fugiat necessitatibus est, minima veniam ad earum.</div>
                <div class="blog__footer">
                  <div class="blog__date">January 14, 2014</div>
                  <a class="blog__readmore" href="#">Read More</a>
                  <div class="clearfix"></div>
                </div>
              </div>
              <div class="blog__item">
                <div class="blog__thumb"><img src="images/blog_2.jpg" alt="" class="blog__picture img-fluid"></div>
                <div class="blog__header"><i class="blog__type icon-play"></i><a href="" class="blog__title">Video Window On Popup</a></div>
                <div class="blog__excerpt">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis placeat ut asperiores libero hic ab, inventore dolores ipsum voluptas, culpa voluptate quod blanditiis fugiat necessitatibus est, minima veniam ad earum.</div>
                <div class="blog__footer">
                  <div class="blog__date">December 06, 2013</div>
                  <a class="blog__readmore" href="#">Read More</a>
                  <div class="clearfix"></div>
                </div>
              </div>
              <div class="blog__item">
                <div class="blog__thumb"><img src="images/blog_3.jpg" alt="" class="blog__picture img-fluid"></div>
                <div class="blog__header"><i class="blog__type icon-edit"></i><a href="" class="blog__title">Post With Slider Images</a></div>
                <div class="blog__excerpt">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis placeat ut asperiores libero hic ab, inventore dolores ipsum voluptas, culpa voluptate quod blanditiis fugiat necessitatibus est, minima veniam ad earum.</div>
                <div class="blog__footer">
                  <div class="blog__date">January 14, 2014</div>
                  <a class="blog__readmore" href="#">Read More</a>
                  <div class="clearfix"></div>
                </div>
              </div>
              <div class="blog__item">
                <div class="blog__thumb">
                  <audio class="blog__audio" controls>
                    <source src="http://jplayer.org/audio/ogg/Miaow-07-Bubble.ogg" type="audio/ogg">
                    Your browser does not support the audio element.
                  </audio>
                </div>
                <div class="blog__header"><i class="blog__type icon-audio"></i><a href="" class="blog__title">Audio MP3 Post</a></div>
                <div class="blog__excerpt">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis placeat ut asperiores libero hic ab, inventore dolores ipsum voluptas, culpa voluptate quod blanditiis fugiat necessitatibus est, minima veniam ad earum.</div>
                <div class="blog__footer">
                  <div class="blog__date">December 06, 2013</div>
                  <a class="blog__readmore" href="#">Read More</a>
                  <div class="clearfix"></div>
                </div>
              </div>
              <div class="blog__item">
                <div class="blog__thumb blog__quotation">
                  <div class="blog__citation">
                    This is really a great one page template to be used for many business types.</div>
                  <div class="blog__customer">- Rachid Lajmi</div><i class="blog__quote icon-quote"></i>
                </div>
                <div class="blog__header"><i class="blog__type icon-edit"></i><a href="" class="blog__title">Quote Post Type For Blog</a></div>
                <div class="blog__excerpt">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis placeat ut asperiores libero hic ab, inventore dolores ipsum voluptas, culpa voluptate quod blanditiis fugiat necessitatibus est, minima veniam ad earum.</div>
                <div class="blog__footer">
                  <div class="blog__date">December 06, 2013</div>
                  <a class="blog__readmore" href="#">Read More</a>
                  <div class="clearfix"></div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="slogan slogan--buy-now text-center">
      <div class="container">
        <div class="row">
          <div class="col">
            <h1>Start Your Business, Buy This Theme</h1>
            <hr class="sep">
            <button class="buynow">Buy Now</button>
          </div>
        </div>
      </div>
    </section>
    <section>
      <div class="container">
        <div class="row">
          <div class="col text-center">
            <h1>Be The First To Get Our News</h1>
            <p>We are an award winning creative agency based in Winsconsin with a passion for helping our clients grow.</p>
            <hr class="sep">
            <div class="col-md-8 offset-md-2">
              <div class="input-group mb-3 subscribe__block">
                <input type="email" class="form-control subscribe__input" placeholder="Your email here...">
                <div class="input-group-append">
                  <button class="btn btn--yellow subscribe__btn" type="button">Subscribe</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section>
      <div class="container">
        <div class="row">
          <div class="col text-center">
            <h1>Contact Us</h1>
            <p>We are an award winning creative agency based in Winsconsin with a passion for helping our clients grow.</p>
            <hr class="sep">
          </div>
        </div>
        <div class="row">
          <div class="col-lg-6">
            <div class="contact__form">
              <div class="contact__title">Send us <span class="span--yellow">a message</span></div>
              <div class="contact__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</div>
              <form action="#" class="contact__form">
                <div class="form-row">
                  <div class="form-group col-md-6">
                    <input type="text" class="form-control contact__field" placeholder="Name" name>
                  </div>
                  <div class="form-group col-md-6">
                    <input type="email" class="form-control contact__field" Placeholder="Email">
                  </div>
                </div>
                <div class="form-group">
                  <textarea name="" id="" cols="30" rows="8" class="form-control contact__textarea" placeholder="Message"></textarea>
                </div>
                <button class="contact__button btn--yellow" type="submit">Send</button>
              </form>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="contact__info">
              <div class="contact__title contact__title--minwidth">Get in <span class="span--yellow">touch</span></div>
              <div class="contact__text">You can also contact us at</div>
              <ul class="contact__list">
                <li class="contact__item"><i class="contact__icon icon-address"></i>4952 Woodland Drive, Sioux City, IA 51106</li>
                <li class="contact__item"><i class="contact__icon icon-phone"></i>712-274-6481</li>
                <li class="contact__item"><i class="contact__icon icon-mail"></i>DonnaJKoch@jourrapide.com</li>
                <li class="contact__item"><i class="contact__icon icon-site"></i>www.website.com</li>
              </ul>
              <div class="contact__title contact__title--minwidth">
                Follow <span class="span--yellow">Us</span>
              </div>
              <div class="social">
                <a href="#" class="social__btn"><i class="icon-facebook social__icon"></i></a>
                <a href="#" class="social__btn"><i class="icon-twitter social__icon"></i></a>
                <a href="#" class="social__btn"><i class="icon-gplus social__icon"></i></a>
                <a href="#" class="social__btn"><i class="icon-rss social__icon"></i></a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="location">
      <div class="container">
        <div class="row">
          <div class="col text-center">
            <a href="#" class="location__title">Get Our <span class="span--yellow">Map Location</span></a>
          </div>
        </div>
      </div>
    </section>
    <section class="copyright">
      <div class="container">
        <div class="row">
          <div class="col text-center copyright__text">Copyright &copy; 2014 &middot; Topaz | All Rights Reserved</div>
        </div>
      </div>
    </section>
  </main>

  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm" crossorigin="anonymous"></script>'
  <script src="js/script.js"></script>
</body>

</html>
